# golang-test

# helloworld

Hello World for Golang

## Simple Command

Run golang program

```bash
go run main.go
```

Testing

```bash
go test
```

Build binary

```bash
go build
```

Install binary

```bash
go install
```